Piratenversammlung / Assemblée Pirate - Motion #7810

Position Vollgeld-Initiative
27 February 2018 21:56 - jorgo

Status: Withdrawn Start date: 27 February 2018
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: PV 2018.1

Description

Die Piratenversammlung moge eine Abstimmungsparole fassen beziiglich

Eidgendssische Volksinitiative 'Flr krisensicheres Geld: Geldschépfung allein durch die Nationalbank! (Vollgeld-Initiative)'
Initiative: https://www.bk.admin.ch/ch/d/pore/vi/vis453.html

Parlament: https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft? Affairld=20160074

Einige Positionen dazu:
https://www.vollgeld-initiative.ch/
http://www.swissbanking.org/de/themen/aktuell/vollgeld-initiative

Piraten-Discourse: https://discourse.piratenpartei.ch/t/parolenfassung-vollpfostengeldinitative/527

History

#1 - 27 February 2018 23:19 - jorgo

Zurickgezogen, da Duplikat. Siehe https://projects.piratenpartei.ch/issues/7791

#2 - 05 March 2018 17:59 - Atropos
- Tracker changed from Information / Varia to Motion

- Status changed from New to Withdrawn

closed da doppelt #7791
